.NET Framework 4.6.1 Rollback for BizTalk Server 2013 (R2)

Microsoft official software requirements for BizTalk server 2013 (R2) support no other versions but .NET Framework 4.5.x. On a couple of our environments, we noticed that the .NET 4.6.1 update has been pushed automatically because of the Windows updates mechanism. This could cause different issues in our production environment in all kinds of software packages that have never been tested with this version. Due to its sensitive nature, no answer from Microsoft could be found online on how to rollback from .NET 4.6 to 4.5.2.